uuid: 2013c39c-4d1c-499b-9956-a02c2f26229e
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Remove content from front page'
type: node
plugin: node_unpromote_action
configuration: {  }
